.links_are_shownames a {font-style:italic; font-weight: bold}

.bluebold {  font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #330066}
.bold {  font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
.bigred {  font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #CC0000}
.body {  font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px}
.bodybold14 { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px ; font-weight: bolder}
.body11 {  font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px}
.medred { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #CC0000 }
.boldred {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #CC3333}
.bigblue { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #330066}
.biggrey { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #a0a0a0}
.medblue { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #330066}
.pwyc {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #808040}

img.clickableimage { cursor: pointer; cursor: hand;}

h1 { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #CC0000 }
h2 { margin:0px; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #330066}
h3 { margin:0px; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #CC0000; font-style:italic; font-weight: bold}
td, p {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
li { margin-bottom: 10px }

A.nouline:link {text-decoration: none; color: #000000; }
A.nouline:visited {text-decoration: none; color: #000000; }
A.nouline:active {text-decoration: none; color: #000000; }
A.nouline:hover {text-decoration: none; color: #000000; }
 